@charset "utf-8";

/* CUSTOM MEDIA QUERIES CSS Document */

.biz-columns {
    float: left;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
    width: 100%;
}
/* MEDIA QUERIES */

@media only screen and (max-width: 320px) {
    .biz-flex-caption {
        bottom: 0px;
        /*max-width: 250px;*/
    }
    .biz-flex-caption h2 {
        font-size: 18px!important;
    }
    .biz-flex-caption p {
        display: none;
    }
    .biz-flex-caption a {
        font-size: 16px;
       
    }
}
@media only screen and (max-width: 480px) {
    h2 {
        font-size: 26px!important;
    }
    h3 {
        font-size: 20px!important;
    }
    h4 {
        font-size: 17px!important;
    }
    h5 {
        font-size: 15px!important;
    }
    .biz-instant-slider .instant-slider-text h2 {
        line-height: 26px;
    }
    .accordion .accordion-navigation span {
        width: 85px!important;
    }
    .accordion .accordion-navigation span.price {
        font-size: 15px!important;
    }
    
      .biz-flex-caption h2 {
        line-height: 20px!important;
    }
     .biz-flex-caption .biz-button {
        font-size: 14px!important;
          padding: 3px 10px!important;
    }
    .biz-flex-caption{
        padding: 15px!important;
    }
   
}
@media only screen and (min-width: 321px) and (max-width: 567px) {
    .biz-flex-caption {
        bottom: 30px;
        max-width: 330px;
    }
    .biz-flex-caption h2 {
        font-size: 20px!important;
        line-height: 20px!important;
    }
    .biz-flex-caption p {
        display: none;
    }
   
}
@media only screen and (max-width: 600px) {
    .page-title {
        text-align: center;
        font-size: 30px;
        margin-bottom: 15px;
    }
    .banner-button-box {
        text-align: center!important;
    }
    .accordion .content .holder {
        width: 100%!important;
        margin-bottom: 15px!important;
    }
    .accordion .content .btn-holder {
        position: relative!important;
    }
    .accordion .content .btn-holder a {
        display: inline-block;
    }
    .accordion .content .btn-holder .start {
        float: right!important;
    }
    .accordion .content .btn-holder .close {
        padding: 15px 12px!important;
    }
    .accordion .accordion-navigation strong {
        font-size: 14px!important;
    }
    .accordion .accordion-navigation span {
        font-size: 18px;
    }
    .accordion .content .holder {
        font-size: 13px;
    }
    .accordion .content .btn-holder .start {
        padding: 5px 10px !important;
    }
    .accordion .content .btn-holder .close {
        padding: 8px 10px !important;
    }
}
@media only screen and (min-width: 568px) and (max-width: 600px) {
    .biz-flex-caption {
        bottom: 50px;
        max-width: 350px;
    }
    .biz-flex-caption h2 {
        font-size: 24px;
    }
    .biz-flex-caption p {
        display: none;
    }
}
@media only screen and (min-width: 40.063em) {
    .biz-instant-slider .instant-slider-text {
        display: table;
        height: 330px;
    }
    .biz-instant-slider .instant-slider-text-inner {
        vertical-align: middle;
        display: table-cell;
    }
    .admin-create-new-button {
        text-align: right;
    }
    .logo-box-same-height {
        height: 673px;
    }
    .news-item-medium {
        width: 38%;
    }
    .news-item-button-medium {
        width: 24%;
    }
}
@media only screen and (max-width: 640px) {
    .custom-content-wrapper .box,
    .custom-content-listing .box {
        text-align: center;
    }
    .admin-custom-content-listing .box {
        text-align: center;
    }
    .biz-header .contact-number {
        margin: 0px 0 20px;
    }
}
@media only screen and (max-width: 40.063em) {
    /* min-width 641px, medium screens */
    .services {
        text-align: center;
    }
    .services .services-text p {
        margin-right: 15px;
    }
    .services .biz-button {
        margin-left: 0px;
    }
    .biz-panel .newsletter-text h3 {
        line-height: 24px;
        margin-bottom: 10px;
    }
    .biz-footer .footer-menu {
        text-align: center!important;
        padding: 10px 0px 15px 0px;
        line-height: 15px;
    }
    .biz-footer .footer-text {
        text-align: center!important;
        padding: 15px 0px 0px;
        line-height: 15px;
    }
}
@media only screen and (max-width: 800px) {
    .biz-header .logo {
        width: 100%;
        text-align: center;
        border-right: medium none;
    }
    .biz-header .slogan {
        width: 100%;
        text-align: center;
        margin: 0 0 15px;
    }
    .biz-header .slogan a {
        line-height: 28px;
    }
    .biz-header .contact-number {
        text-align: center!important;
    }
    .social-icons {
        text-align: center;
        margin-bottom: 10px!important;
        margin-top: 10px!important;
    }
    .social-icons li {
        display: inline-block;
        *display: inline;
        /*IE7*/
        *zoom: 1;
        /*IE7*/
    }
    .services h3 {
        font-size: 20px!important;
    }
    .services .biz-button {
        padding: 10px 18px;
        font-size: 14px;
    }
    .news-item {
        margin-bottom: 10px;
    }
    #back-top {
        display: none !important;
    }
    .biz-flex-caption {
        bottom: 0px;
    }
}
@media only screen and (min-width: 800px) {
    .logo {
        display: table;
        height: 55px;
    }
    .logo .logo-text {
        display: table-cell;
        vertical-align: middle;
    }
    .box ul li {
        margin-left: 30px;
    }
}
@media only screen and (min-width: 40.063em) and (max-width: 800px) {
    .biz-flex-caption {
        max-width: 375px;
    }
    .biz-flex-caption h2 {
        font-size: 30px;
    }
}
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
    /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
}
@media only screen and (max-width: 900px) {
    .how-it-work td {
        float: left!important;
        width: 100%!important;
    }
    .how-it-work td.arrow {
        text-align: center!important;
        width: 100%!important;
    }
    table.how-it-work td em.fi-arrow-right {
        display: none!important;
    }
    table.how-it-work td em.fi-arrow-down {
        display: block!important;
    }
}
@media only screen and (min-width: 1024px) {
    .biz-instant-slider .instant-slider-image {
        height: 330px;
        margin-right: 10px;
        overflow: hidden;
    }
    .biz-instant-slider {
        overflow: hidden;
        height: 380px;
    }
}
@media only screen and (max-width: 1024px) {
    .biz-instant-slider .instant-slider-text h2 {
        margin-top: 15px;
    }
    .biz-instant-slider .instant-slider-text,
    .biz-instant-slider .instant-slider-image {
        text-align: center
    }
    .biz-instant-slider .biz-glow {
        padding: 15px 0;
    }
    /* .inner_new_with_bg{
    margin-top: -43px;
  }*/
}
@media only screen and (min-width: 64.063em) {
    /* min-width 1025px, large screens */
    .biz-large-box {
        width: 72.667%;
    }
    .biz-small-box {
        width: 27.333%;
    }
    .biz-box-min-height {
        min-height: 703px;
    }
    .newsletter-text {
        width: 40%;
    }
    .newsletter-field {
        width: 60%;
    }
    .news-item {
        width: 38%;
        margin-top: 2px;
    }
    .news-item-button {
        width: 24%;
    }
    .top-banner .page-title {
        padding-left: 15px;
    }
    .page-product-desc {
        padding-left: 15px;
    }
    .biz-instant-slider .biz-glow {
        padding: 25px 0;
        overflow: hidden;
    }
    .services-text {
        /*	min-height:106px;*/
    }
    .home-product-box {
        background-image: url("/images/index_box_bg.png");
        background-repeat: no-repeat;
        border-radius: 10px;
        margin-top: -195px;
        max-width: 915px;
        padding: 13px 5px 0;
        position: relative;
    }
    .biz-slider {
        height: 520px;
    }
}

@media only screen and (min-width: 640px) {
    .top_address {
    	margin-top:50px;
    }
}